prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upmc-veml6070
Description: Vishay UV Sensor
Version: 1.7.1

Libs: -L${libdir} -lupmc-veml6070
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
